local fn = _gn(0x24091e09)
--- A setter for [GET_KILL_FALL_HEIGHT](#\_0x884C8B5A).
-- @param height height from which the non-player peds will instantly die from fall damage. Default value is `10.0`.
function Global.SetKillFallHeight(height)
	return fn(height)
end
